const circle = require('./svgs/circle');
const diamond = require('./svgs/diamond');
const hexagon = require('./svgs/hexagon');
const pentagon = require('./svgs/pentagon');
const saw = require('./svgs/saw');
const square = require('./svgs/square');
const squircle = require('./svgs/squircle');
const triangle = require('./svgs/triangle');

module.exports = {
    circle,
    diamond,
    hexagon,
    pentagon,
    square,
    squircle,
    triangle,
    saw,
};
